
<!--<script>
    $.getJSON('App/Json', function (data) {
        var items = [];
        $.each(data, function (key, val) {
            items.push('"thumb"' + ':' + '"'+ val.Title +'"');
        });   
    });
</script>-->

<script>
    $.getJSON('App/Json', function (data) {
          
        var items = [];
        var p = '[';
        var k = ']';
      
        $.each(data, function (key, val) {
            
            items.push('<li>' + '{"thumb"' + ':' + '"' + val.Title + '"}' + '</li>');
           
        });
  
        $('<ul/>', {
            html: items.join('')
        }).appendTo('body');
    });

</script>



